<?php
// Database configuration
$conn = mysqli_connect("localhost", "nceeeedu_naglaa2025", "dFDeup.Ek1e,");

if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

mysqli_select_db($conn, "nceeeedu_laststudents2026");

// Check connection
if (mysqli_connect_errno()) {
    echo "Failed to connect to MySQL: " . mysqli_connect_error();
    exit();
}

mysqli_set_charset($conn, "utf8mb4");
mysqli_query($conn, "SET NAMES utf8;");

// Include functions
require_once 'functions.php';
?>